/* ‰EƒJƒ‰ƒ€“ˆêBdivƒ^ƒO‚Å‚Ì‹æØ‚è */
#wrapper{
	width:985px;
	margin:35px auto 10px auto;
	text-align:center;
}
#wrapper .left{
	width:658px;
	valign:top;
	border:1px solid #9b9c9e;
	background:#FFFFFF;
	padding:0px 0px 10px 0px;
	text-align:center;
	float:left;
}
#wrapper .left a{
	text-decoration: none;
}
#wrapper .title_img{
	margin:15px;
}
#wrapper .column{
	width: 640px;
	margin:0 auto;
}
#wrapper .column .title-line{
	border-top:1px solid #3399cc;
	padding:2px 0px 2px;
}
#wrapper .column h1{
	color:	#FFFFFF;
	background:#000000;
	width: 640px;
	height: 20px;
	margin:0 auto;
	font-size:15px;
	text-align: left;
}
.column .title{
	padding-left:10px;
}
#wrapper h2{
	font-size:18px;
	text-align: left;
	font-weight: bold;
	padding-left:10px;
}
#wrapper .adjust01{
	font-size:17px;
	text-align: left;
	font-weight: bold;
	padding-left:10px;
}
#wrapper .column .article_box{
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 18px;
	text-align: left;
	color: #000;
}
#wrapper .column .article_box p{
	padding-left:10px;
}
#wrapper .column .chart p{
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	color: #000;
	margin:15px 6px 6px 10px;
}
#wrapper .column .chart .txt1{
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	color: #000;
}
#wrapper .column .chart .annotation{
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 12px;
	padding:4px;
	text-align: left;
}
#wrapper .column .cover_img{
	margin:25px 0px 25px;
}
.clear {
  clear: both;
}
.container {
	width: 640px; 
	margin: 25px;	
}
.grid3 {
	float: left;
  	display: inline;
  	margin-left: 20px;
	width: 188px;
	font-size:12px;
	text-align:center;
}
.first {
	margin-left: 0;
	clear: left;
}
.jacket{
	display:block;
	margin-left:auto;
	margin-right:auto;	
}

/* clearfix */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

 /* IE6 */
* html .clearfix { zoom: 1;}
 /* IE7 */
*:first-child+html .clearfix {zoom: 1;}

#wrapper .ranking{
	width: 638px;
	margin:0 auto;
	margin-bottom:12px;
	border:1px solid #0CB1EE;
}
#wrapper .ranking .jacket01{
	float:right;
	margin: 10px;
}
#wrapper .ranking p{
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 18px;
	text-align: left;
	color: #000;
	padding:0 10px 0;
}
#wrapper .rookie{
	width: 638px;
	margin:0 auto;
	margin-bottom:12px;
	border:1px solid #0CB1EE;
}
#wrapper .rookie p{
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 18px;
	text-align: left;
	color: #000;
	padding:0 10px 0; 
}
#wrapper .rookie .graph{
	float:right;
	margin: 10px;
}
#wrapper .rookie .graph_adjust01{
	float:right;
	margin: -15px 10px 10px 10px;
}
#wrapper .rookie .graph_adjust02{
	float:right;
	margin: -2px 10px 10px 10px;
}
#wrapper .rookie .graph02{
	text-align:center;
	margin: 20px 10px 20px;
}
#wrapper .rookie .graph02 .txt1{
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	color: #000;
}
#wrapper .rookie .graph02 .annotation{
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 12px;
	padding:4px;
	text-align: left;
	margin-left: 18px;
}
#wrapper .archive{
	width: 640px;
	margin: 0 auto;
	overflow:hidden;
}
#wrapper .archive .back_title{
	font-size:14px;
    font-weight: bold;
	text-align: left;
    border-bottom:2px solid #0db1ee;
    padding-bottom: 4px;
	margin-bottom: 10px;
}
#wrapper .profile{
	width: 638px;
	margin: 0 auto;
	margin-top: 25px;
	border:1px solid #9b9c9e;
}
#wrapper .profile .text_01{
	font-size:14px;
	font-weight: bold;
	text-align: left;
	padding: 10px;
}
#wrapper .profile .text_02{
	font-size:12px;
	text-align: left;
	line-height: 18px;
	padding: 0 10px 10px 10px;
}

/** ‰EƒJƒ‰ƒ€ **/
#wrapper .right{
	width:320px;
	float:right;
	padding:0px;
	text-align:center;
	background-color:#DDDDDD;
	
}
#wrapper .googleAdbnr{
	margin:10px
	width:160px;
}
/** ƒAƒ‹ƒoƒ€ƒy[ƒWƒXƒ^ƒCƒ‹‚±‚±‚Ü‚Å **/
